name: process
description: A pluggable, mockable process invocation abstraction for Dart.
repository: https://github.com/flutter/packages/tree/main/packages/process
issue_tracker: https://github.com/flutter/flutter/issues?q=is%3Aissue+is%3Aopen+label%3A%22p%3A+process%22
version: 5.0.2

environment:
  sdk: ">=3.0.0 <4.0.0"

dependencies:
  file: '>=6.0.0 <8.0.0'
  path: ^1.8.0
  platform: '^3.0.0'

dev_dependencies:
  test: ^1.16.8

topics:
  - process
